/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 */

package com.mycompany.linkedlistdemo;

/**
 *
 * @author zulfi
 */
public class LinkedListDemo {

    public static void main(String[] args) {
        LinkedList list = new LinkedList();
        list.add(1);
        list.add(2);
        list.add(3);
        System.out.print("Original List: ");
        list.printList();
        
        list.delete(2);
        System.out.print("\nUpdated List: ");
        list.printList();
    }
}
